Categories:
  - Writing
License: Apache-2.0
WebSite: http://www.posunitech.com
SourceCode: https://code.google.com/p/openwnn-legacy/source
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=mariotaku.lee%40gmail%2ecom&item_name=Donate%20to%20OpenWnn

Name: OpenWnn Legacy
AutoName: OpenWnn Lagency
Description: |-
    OpenWnn with Chinese/Japanese IME support based on OpenWnn 1.3.1 from Android
    Open Source Project.

RepoType: git-svn
Repo: https://openwnn-legacy.googlecode.com/svn/trunk

Builds:
  - versionName: 1.3.3
    versionCode: 133
    commit: '11'
    subdir: openwnn-legacy
    prebuild: rm -rf libs assets obj
    buildjni:
      - yes

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.3.3
CurrentVersionCode: 133
